import {requestInstance} from "@/service";

export function getQualityCheckRecordHomeTableData(params) {
    return requestInstance({
        url:'/zljc/getlogInspectionLinePageList',
        data:{
            ...params
        }
    })
}
export function getQualityCheckRecordDetailTableData(params) {
    return requestInstance({
        url:'/zljc/getLogInspection_ColumnPageList',
        data:{
            ...params
        }
    })
}
export function getDtaRecordDialogTableData(params){
    return requestInstance({
        url:'/zljc/getDataListByLog',
        data:{
            ...params
        }
    })
}
